@charset "utf-8";
/*reset*/
/*******************************************************************/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,select,textarea,p,blockquote,th,td { margin: 0; padding: 0;}
address,caption,cite,code,dfn,em,strong,th,var { font-style: normal;}
table { border-collapse: collapse; border-spacing: 0;}
object,embed { vertical-align: top;}
hr,legend { display: none;}
h1,h2,h3,h4,h5,h6 { font-size: 100%; font-weight: normal;}
img { border: 0; vertical-align: bottom;}
ol, ul { margin: 0;}
li { list-style: none;}
p, th, td { word-break: break-all;}
a:link { color: #1682C5; text-decoration: underline;}
a:visited { color: #1682C5; text-decoration: underline;}
a:hover { color: #36A6E9; text-decoration: none;}
a:active { color: #36A6E9; text-decoration: none;}
/*
10:77%   15:116%     20:153.9%   25:189%
11:85%   16:123.1%   21:161.6%   26:197%
12:93%   17:131%     22:167%
13:100%  18:138.5%   23:174% 
14:108%  19:146.5%   24:182%
*/


/*LAYOUT*/
/*******************************************************************/
body { text-align: center; background: #FFF url(../images/back.jpg) center 0 no-repeat; line-height: 1.7; font: 81.25% "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; color: #222;}
#header, #wrapper, .in { position: relative; width: 980px; margin: 0 auto; text-align: justify;}
.fonts { font-size: 100%;}
.fontm { font-size: 116%;}
.fontl { font-size: 131%;}


/*HEADER*/
/*******************************************************************/
#header { height: 134px;}
#header img { vertical-align: middle;}
#header h1 { padding-top: 4px; color: #3494C4;}
#logo { position: absolute; top: 35px; left: 0;}
#header p { position: absolute; top: 35px; right: 0;}

#header ul { position: absolute;}
#header li { float: left;}
#navi { position: absolute; top: 46px; right: 245px;}
#navi li { display: inline; padding: 0 0 0 20px;}
#global { top: 82px;}
#global a { height: 40px; background: url(../images/btn.jpg) 0 0 no-repeat;}
#btn01 a { width: 160px; background-position: 0 0;}
#btn02 a { width: 235px; background-position: -160px 0;}
#btn03 a { width: 209px; background-position: -395px 0;}
#btn04 a { width: 179px; background-position: -604px 0;}
#btn05 a { width: 197px; background-position: -783px 0;}
#btn01 a:hover, #btn01 a.on { background-position: 0 -40px;}
#btn02 a:hover, #btn02 a.on { background-position: -160px -40px;}
#btn03 a:hover, #btn03 a.on { background-position: -395px -40px;}
#btn04 a:hover, #btn04 a.on { background-position: -604px -40px;}
#btn05 a:hover, #btn05 a.on { background-position: -783px -40px;}

#size { top: 4px; right: 0px; padding-left: 60px; background: url(../images/size.gif) 0 center no-repeat;}
#size li { width: 18px; height: 18px; margin-left: 8px; background: url(../images/font.gif) 0 0 no-repeat; cursor: pointer;}
#size li#fonts { background-position: 0 0;}
#size li#fontm { background-position: -18px 0;}
#size li#fontl { background-position: -36px 0;}
#size li#fonts.on { background-position: 0 -18px;}
#size li#fontm.on { background-position: -18px -18px;}
#size li#fontl.on { background-position: -36px -18px;}

#bread { margin-bottom: 10px; padding: 0 12px; border: #F5F5F5 solid 1px; font-size: 77%; color: #939393;}
#bread span { display: none;}
#bread a { display: inline-block; margin-right: 4px; padding: 4px 16px 4px 0; background: url(../images/bread.png) right center no-repeat; text-decoration: none; color: #939393;}


/*MAIN*/
/*******************************************************************/
#wrapper { margin-bottom: 50px; background: #FFF; border: #F2F2F2 solid 1px;}
#container { padding: 9px 9px 30px;}
#container h2 { margin-bottom: 30px;}
#container .st { margin-bottom: 10px; padding-bottom: 10px; border-bottom: #CCC dotted 1px; font-weight: bold; font-size: 108%;}
#container h3 { clear: both; margin-bottom: 15px;}
#container h4 { margin-bottom: 10px;}
#container h5 { clear: both; margin-bottom: 5px;}
#container p { margin-bottom: 30px;}
.contents { padding-bottom: 30px;}

.main { float: right; width: 716px;}
.main h2 { padding-bottom: 6px; background: url(../images/title.png) 0 bottom repeat-x;}
.list li { margin-bottom: 15px; font-size: 93%;}
.list li h3 { margin-bottom: 0!important;}
.half { width: 345px;}
.main .pt { padding: 30px 0; text-align: right;}

.aside { float: left; width: 230px;}
.menu { margin-bottom: 20px; padding: 3px 3px 2px; background: #DBD5CE;}
.menu h4 { margin-bottom: 0!important; padding-bottom: 5px; background: url(../images/menu.png) 0 bottom repeat-x;}
.menu li a { display: block; padding: 8px 22px 8px 14px; background: #FFF url(../images/side_arrow.png) right center no-repeat; border-bottom: #DBD5CE solid 1px; font-size: 93%; text-decoration: none; color: #222;}
.menu li a:hover, .menu li a.on { background: #765A4E url(../images/side_arrow_on.png) right center no-repeat; font-weight: bold; color: #FFF;}
.banner li { padding-bottom: 20px;}


/*index*/
#flash { height: 440px;}
.index .main { float: left;}
.index .aside { float: right;}
.operation li { float: left; width: 228px; min-height: 190px; margin-left: 13px; padding: 5px 0; background: #F7F7F7; border: #E9E9E9 solid 1px;}
.operation li h4 { float: left; padding: 15px 0 5px 5px;}
.operation li div { float: right; padding: 0 5px 5px 0;}
.operation li p { clear: both; margin: 0 5px!important;}
.operation li img { padding-bottom: 10px;}
.clinic { float: left; width: 475px; margin-bottom: 30px;}
.clinic div { margin-bottom: 10px; padding: 5px 0 5px 5px; background: #F7F7F7; border: #E9E9E9 solid 1px;}
.clinic ul { clear: both;}
.clinic li { float: left; margin-left: 12px;}
.clinic div li { margin-left: 6px;}
.treatment { float: right; width: 230px; margin-bottom: 30px;}
.treatment li { padding-bottom: 1px;}
.news { clear: both;}
.news dl { padding: 0 0 10px;}
.news dt { float: left; padding-left: 16px; background: url(../images/arrow.gif) 0 center no-repeat; font-size: 85%; color: #3392C4;}
.news dd { margin-bottom: 5px; padding: 0 0 5px 90px; border-bottom: #CCC dotted 1px;}


/*page*/
.access dt { margin-bottom: 5px; padding: 2px 10px; background: #F9F4EB; border-left: #DBD5CE solid 4px;}
.access dd { padding-bottom: 20px;}
.box { margin-bottom: 15px; padding: 10px; background: #F7F7F7; border: #E9E9E9 solid 1px;}
.box .fl, .box .fr { padding-bottom: 0!important;}
.box h4, .box p { margin-bottom: 10px!important;}
.prof { width: 470px;}
.name { margin-bottom: 10px; border-bottom: #CCC dotted 1px;}
.name span { font-size: 174%; font-weight: bold;}
.pricetable { width: 100%; margin: 0 auto 30px; background: #F9F4EB; border-top: #CCC solid 1px; border-left: #CCC solid 1px;}
.pricetable th, .pricetable td { padding: 10px; vertical-align: top; border-right: #CCC solid 1px; border-bottom: #CCC solid 1px; line-height: 1.4;}
.pricetable td {}
.price { width: 130px; text-align: right; font-weight: bold; color: #72612E;}
.ulist { margin: 0 0 10px 30px;}
.ulist li { list-style: circle;}
.faq li { margin-bottom: 5px; padding: 0 0 5px 30px; background: url(../faq/images/que_mini.png) 0 0 no-repeat; border-bottom: #CCC dotted 1px;}
.faq li a { text-decoration: none;}
.que { min-height: 35px; padding-left: 50px; background: url(../faq/images/que.png) 0 0 no-repeat; font-weight: bold; font-size: 108%;}
.ans { min-height: 35px; padding-left: 50px; background: url(../faq/images/ans.png) 0 0 no-repeat;}
.photo li { float: left; margin: 0 0 16px 16px; font-size: 85%;}
.photo li img { padding-bottom: 3px;}


/*FOOTER*/
/*******************************************************************/
#footer { clear: both; position: relative; margin: 0 9px 9px; padding: 20px; background: #F9F4EB;}
#footer div { position: absolute; top: -18px; right: 0;}
#footer p { float: left;}
#footer address { float: right; text-align: right; font-size: 77%;}


/*HACK*/
/*******************************************************************/
/*indent*/
#global li a, #size li, .btn a { display: block; background-repeat: no-repeat; text-indent: -9999px; overflow: hidden;}

/*clear*/
#container, .cf { display: inline-block;}
#container:after, .cf:after { content: "."; clear: both; display: block; height: 0; visibility: hidden;}
/*Hides from IE-mac\*/
* html #container, * html .cf {height:1%;}
#container, .cf { display:block;}
/*End hide from IE-mac*/


/*CLASS*/
/*******************************************************************/
.center { text-align: center;}
.fr { float: right; padding: 0 0 10px 10px;}
.fl { float: left; padding: 0 10px 10px 0;}
.clear { clear: both;}
.cl { clear: left;}
.right { text-align: right;}
.mini { font-size: 85%;}
.mb5 { margin-bottom: 5px!important;}
.mb15 { margin-bottom: 15px!important;}
.mb30 { margin-bottom: 30px!important;}
.mb45 { margin-bottom: 45px!important;}
.mb60 { margin-bottom: 60px!important;}
.attention { color: #F00;}

.first { margin-left: 0!important;}
.paragraph { width: 100%; margin-bottom: 30px;}
.paragraph th { padding: 5px 0; vertical-align: top; border-bottom: #CCC solid 1px; line-height: 1.4;}
.paragraph td { padding: 5px 0 5px 10px; vertical-align: top; border-bottom: #CCC solid 1px; line-height: 1.4;}
.paragraph td td { padding: 0 20px 0 0; border-bottom: #CCC dotted 1px; line-height: 1.6;}
.paragraph tr.end th, tr.end td { border-bottom: none;}
.paragraph img { vertical-align: middle;}